<?xml version="1.0" encoding="UTF-8"?>
<scene>
	<default>
		<superspeed_text></superspeed_text>
		<offline_text></offline_text>
	</default>
	<pause>
		<superspeed_text></superspeed_text>
		<offline_text></offline_text>
	</pause>
	<downloading>
		<superspeed_text></superspeed_text>
		<offline_text></offline_text>
	</downloading>
	<failed>
		<superspeed_text></superspeed_text>
		<offline_text></offline_text>
	</failed>
</scene>